Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0885

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-0885
Last Modified 05 Sep 2008 04:47:35
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-0885

Summary

Multiple cross-site scripting (XSS) vulnerabilities in XMB Forum 1.9.1 allow remote attackers to inject arbitrary web script or HTML via the (1) Mood or (2) "Send To" fields.

Vulnerable Systems

Application

  • Xmb Forum Xmb 1.9.1


References

BID - 12886

SECTRACK - 1013515


Last Updated: 27 May 2016 10:39:58